Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-1200

Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-1200

Потенциометрический датчик положения LWH-1200; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу

Технические характеристики LWH

Другие товары производителя Novotechnik

Novotechnik RSC-3202 836 214 521
Бренд:
Novotechnik
Артикул:
RSC-3202 836 214 521
Наименование:

Датчик угла поворота Novotechnik RSC-3202-836-214-521

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее

Другие товары из категории Датчики положения

Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS1604
Наименование:

Датчики положения Tamagawa

Подробнее
Aeco SI12 C2 PNP NO
Бренд:
AECO
Артикул:
SI12-C2 PNP NO
Наименование:

Индуктивные датчики AECO SI12-C2 PNP NO

Подробнее
AECO SUC-P150 UI H
Бренд:
AECO
Артикул:
SUC-P150 UI H
Наименование:

Ультразвуковые датчики AECO SUC-P150 UI H

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст